@charset "utf-8";
/* CSS Document */

/* STANDARD CSS */
/* Reset everything inside the panel to override styles inappropriately applied by the new site  */
div#MyChartLoginPanel *
{
	top: 0 ;
	bottom: 0 ;
	left: 0 ;
	right: 0 ;
	margin: 0 ;
	padding: 0 ;
	font-size: auto ;
	position: static ;
	display: block ;
	width: auto ;
	height: auto ;
}


div#MyChartLoginPanel 
{
	-moz-border-bottom-colors: none ;
	-moz-border-left-colors: none ;
	-moz-border-right-colors: none ;
	-moz-border-top-colors: none ;
	border-image: none ;
	border-style: solid ;
	border-width: 1px ;
	box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.3) inset ;
	border-radius: 4px 4px 4px 4px ;
	background-color: #FCF9EF ;
	background-image: -moz-linear-gradient(center top , #FCF9EF 0%, #FFFAED 100%) ;
	border-color: #FCF9EF ;
	width: 100% ;
}

div#MyChartLoginPanel div.MyChartFormField 
{ 
	text-align: center ;
	padding: 2px 20px 2px 20px ;
	margin-top: 10px ;
} 

div#MyChartLoginPanel div.MyChartFormField label.MyChartInput
{
	display: block ;
	font-size: 1.0em ;
	font-weight: bold ;
	margin: 0 -5% 5px 0 ;
	position: relative ;
	text-align: left ;
	width: 105% ; 
	color: #93282c ;
	margin-bottom: 10px ;
}

div#MyChartLoginPanel div.MyChartFormField input
{
	display: block ; 
	width: 100% ; 
	background-color: white ;
	box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 0 rgba(255, 255, 255, 0.4) ;
	border-radius: 3px 3px 3px 3px ;
	background-color: #FFFFFF ;
	border-color: #DBDBDB ;    
	border-style: solid ;
	border-width: 1px ;
	display: block ;
	float: none ;
	font-size: 1.5em ;
	height: 1.35em ;
	padding: 0 ;
} 

div#MyChartLoginPanel div.MyChartFormField a 
{ 
	font-style: normal ;
	text-align: right ;
	display: inline-block ;
	font-weight: normal ;
	margin-bottom: 10px ;
	text-decoration: none ;
	color: #E5C072 ;
	font-size: 85% ;
} 

div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.jsreq
{
	border : 1px solid black ;
	border : medium none ;
	float : none ;
	font-size : 1.1em ;
	height : 25px ;
	margin : 10px auto ;
	padding : 1px 10px ;
	text-shadow : 0 -1px #f6f6f5 ;
	width : auto ;
	display : inline-block ;
	background-color : #93282c ;
	color : #FFFFFF ;
	font-weight : bold ;
	text-align : center ;


           /* Gradient color for button background */
	background : #6D0206 ; /* Old browsers */
	background : -moz-linear-gradient(top,  #B86063 0%, #6D0206 100%) ; /* FF3.6+ */
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B86063), color-stop(100%,#6D0206)) ; /* Chrome,Safari4+ */
	background : -webkit-linear-gradient(top,  #B86063 0%,#6D0206 100%) ; /* Chrome10+,Safari5.1+ */
	background : -o-linear-gradient(top,  #B86063 0%,#6D0206 100%) ; /* Opera 11.10+ */
	background : -ms-linear-gradient(top,  #B86063 0%,#6D0206 100%) ; /* IE10+ */
	background : linear-gradient(to bottom,  #B86063 0%,#6D0206 100%) ; /* W3C */
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#B86063', endColorstr='#6D0206',GradientType=0 ) ; /* IE6-9 */ 
}

div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.jsreq:hover
{
      background: #6D0206CC ; /* Old browsers */
      background: -moz-linear-gradient(top, #B86063 0%, #6D0206CC 100%) ; /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B86063), color-stop(100%,#6D0206CC)) ; /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #B86063 0%,#6D0206CC 100%) ; /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #B86063 0%,#6D0206CC 100%) ; /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #B86063 0%,#6D0206CC 100%) ; /* IE10+ */
      background: linear-gradient(to bottom, #B86063 0%,#6D0206CC 100%) ; /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B86063', endColorstr='#6D0206CC',GradientType=0 ) ; /* IE6-9 */
}

div#MyChartLoginPanel div.MyChartLoginFormField
{
	display: block ;
	text-align: center ; 
	margin-top: 10px ; 
	font-family: Calibri,Arial,sans-serif ;
	font-size: 0.9em ;
	margin-bottom: 10 ;
	width: auto ;
}

div#MyChartLoginPanel div.MyChartLoginFormField a
{ 
	display: inline ;
	font-weight: normal ;
	height: auto ;
	font-size: 1em ;
	margin: 0 auto ;
	padding: 0 ;
	text-align: center ;
	color: #A46E00 ;
	text-decoration: none ;
}

/*JavaScript error colors and formatting*/

div#MyChartLoginPanel div#nojavascript.hidden 
{
	display: none ; 	/*Necessary because of the way Firefox insists*/
} 								/*on drawing "hidden" elements with borders*/ 

div#MyChartLoginPanel div#nojavascript
{
	padding: 10px 15px 10px 10px ;
}

div#MyChartLoginPanel div#nojavascript span.alert a
{
	text-align: center ;
	font-size: 0.9em ;
	font-weight: bold ;
	text-align: center ;
	font-family: Calibri,Arial,sans-serif ;
	color: #93282c ;
}

div#MyChartLoginPanel div#nojavascript span.alert
{
	display: block ;
	font-size: 1.0em ;
	font-weight: bold ;
	text-align: center ;
	color: #000000 ;
	font-family: Calibri,Arial,sans-serif ;
}

div#MyChartLoginPanel div#nojavascript.hidden
{
	display: none ;
}

div#MyChartLoginPanel div.MyChartFormField input.disabledfield
{
	background-color: #CCCCCC ;
	border-color: #777777 ;
	background-image: none ;
	box-shadow: none ;
	cursor: default ;
}

div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.disabledfield
{
	background-color: #DDDDDD ;
	color: #777777 ;
}

div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.disabledfield.jsreq
{
	background: #dddddd ; 
}

div#MyChartLoginPanel form#MyChartLoginForm div.MyChartFormField span.loginhint a
{
	margin: 0 ;
	width: auto ;
}

.loginhint
{
	margin: 0 ;
	width: auto ;
	text-align: right ;
}

/* CUSTOM CSS CHANGES BELOW THIS LINE */

div#MyChartLoginPanel{background-color:#fff; overflow: hidden; display: none; max-width: 1200px; margin: auto; border: none;}
#MyChartLoginPanel p {margin: 10px 20px;}
div#MyChartLoginPanel div.MyChartFormField{width:44%; max-width:300px; padding:2px 5px; display:inline-block; vertical-align:top;}
div#MyChartLoginPanel div.MyChartFormField.un{padding-left:20px;}
div#MyChartLoginPanel div.MyChartFormField.pa{padding-right:0;}
div#MyChartLoginPanel div.MyChartFormField.si{width:10%; vertical-align:top; text-align:left; margin-top:31px;}
div#MyChartLoginPanel div.MyChartFormField label.MyChartInput{color:#000;}
div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.jsreq{border-radius: 6px; font-weight: normal; background-color: #395E6B; height: 28px; padding: 0px 6px; display: inline; color: white; border: 1px solid #395E6B; font-size: 14px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; cursor: pointer; text-align: center; transition: background-color 0.15s ease-in-out; background-image:none;}
div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.jsreq:hover{background-color: #2284a1; background-image:none;}
div#MyChartLoginPanel div.MyChartFormField a, div#MyChartLoginPanel div.MyChartLoginFormField a{color:#2795b6; white-space:nowrap;}
div#MyChartLoginPanel div.MyChartFormField a:hover, div#MyChartLoginPanel div.MyChartLoginFormField a:hover{color:#93282c; text-decoration:underline;}
div#MyChartLoginPanel div.MyChartLoginFormField{padding: 0 20px;}
div#MyChartLoginPanel div.MyChartLoginFormField.cr{margin-bottom:10px; margin-top:5px;}


/* Custom button css*/
#ochin-login-button {
	/* margin-right: 2%; */
	position: relative;
	background: #fff;
	padding: 0.2% 1%;
	border-radius: 0px 0px 20px 20px;
	text-align: center;
	width: 214px;
	font-size: 0.8em;
	height: 50px;
}
#ochin-login-button a img{width:135px; margin-top:3px;}
#ochin-login-button a span{font-size:.85em;}


@media only screen and (max-width:610px) {
	div#MyChartLoginPanel div.MyChartFormField.pa, div#MyChartLoginPanel div.MyChartFormField.si, div#MyChartLoginPanel div.MyChartFormField.un{width:100%; display:block; margin:auto; padding-left:20px; padding-right:20px;}
	div#MyChartLoginPanel div.MyChartFormField.si{text-align:center;}
	div#MyChartLoginPanel div.MyChartFormField input#MyChartSubmit.jsreq{width:50%;}
}